Membership
/- Generates an group order from a membership application
Creates a new application record that does not already exist.
Returns a list of records with the specified application_group_id
Execute Batch Operations
Returns a list of records with the specified contact_id
Generates an application for a contact or organization
Generates an order from a membership application
Returns a list of records with the specified organization_id
Searches for applications using predefined parameters
Returns a application from the system by its ID.
Returns a application from the system by its ID.
Partially updates a application with the specified ID.
Updates a application with the specified ID.
Generates an group order...
This method will examine a membership application and generate an appropriate order
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/applications/{tenantId}/generateGroupOrder/{groupId}
- https://membership.api.rhythmsoftware.comhttps://membership.api.rhythmsoftware.com/applications/{tenantId}/generateGroupOrder/{groupId}
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/applications/{tenantId}/generateGroupOrder/{groupId}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{}